
* {
box-sizing: border-box;
}
div.container {
height:auto;
width:auto;
max-height:auto;
max-width:945px;
float: center;
}
.menu1 {
padding:10px 10px 10px 10px;
margin:10px 10px 10px 10px;
height:auto;
width:auto;
max-height:auto;
max-width:472.5px;
float: left;
}
.menu2 {
padding:10px 10px 10px 10px;
margin:10px 10px 10px 10px;
height:auto;
width:auto;
max-height:auto;
max-width:472.5px;
float: right;
}
.menufooter {
padding:10px 10px 10px 10px;
margin:10px 10px 10px 10px;
height:auto;
width:auto;
max-height:auto;
max-width:945px;
float: center;
}
body {background:#C3C3C3;}
img.bestfit {	 max-height:auto;
max-width:100%;
border-radius:10px;
margin:10px 0px 0px 0px;
}
img.bestfit2 {	 height:auto;
width:100%;
max-width:530px;			
}
img.bestfit3 {	 max-height:auto;
width:100%;
max-width:470px;
border-radius:40px;
margin:20px 20px 20px 20px;
border:2px solid #EEE5D4;
}
img.bestfit5 {	 max-height:auto;
width:40%;
max-width:470px;
border-radius:40px;
margin:20px 20px 20px 20px;
border:2px solid #EEE5D4;
}
img.bestfit4 {	 max-height:auto;
width:auto;
max-width:100px;
border-radius:40px;
margin:20px 20px 20px 20px;
}
img.bottle {	 max-height:auto;
width:auto;
max-width:157px;
margin:20px 20px 20px 20px;
}
div.content {	align: center;
padding:10px 10px 10px 10px;
margin:10px 10px 10px 10px;
background:#ffffff;
max-height:auto;
max-width:945px;
}
div.content2 {	align: center;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
max-height:auto;
max-width:757px;
}
div.content3 {	align: center;
padding:10px 10px 10px 10px;
margin:0px 0px 0px 0px;
background:#ffffff;
max-height:auto;
max-width:945px;
}
table.flex {	max-height:auto;
max-width:945px;}
a.menu
{	text-align: center;
padding:5px 5px 5px 5px;
margin:5px 5px 5px 5px;
font-family: 'Goudy Bookletter 1911', serif;
font-size: 28px; 	
font-style: normal; 
color: #000000; 
}
a.menu:link {color: #000000; text-decoration:none}
a.menu:visited {color: #000000; text-decoration:none}
a.menu:hover {text-decoration:underline; }
p {	text-align: left;
padding:20px 20px 20px 20px;
margin:20px 20px 8px 10px;
font-family: 'Goudy Bookletter 1911', serif;
font-size: 24px;
color: #000000; 	
font-style: normal;
}
p.card {	text-align: center;
padding:20px 20px 20px 20px;
margin:20px 20px 8px 10px;
font-family: 'Goudy Bookletter 1911', serif;
font-size: 24px;
color: #000000; 	
font-style: normal;
}
a.card
{	text-align: center;
padding:5px 5px 5px 5px;
margin:5px 5px 5px 5px;
font-family: 'Goudy Bookletter 1911', serif;
font-size: 24px; 	
font-style: normal; 
color: #000000; 
}
a.card:link {color: #000000; text-decoration:none}
a.card:visited {color: #000000; text-decoration:none}
a.card:hover {text-decoration:underline; }
H1.top {	text-align: center;
padding:20px 20px 20px 20px;
margin:20px 20px 8px 10px;
font-family: 'Goudy Bookletter 1911', serif;
font-size: 48px;
color: #000000; 	
font-style: normal;
}
H1.head {	text-align: center;
padding:10px 10px 10px 10px;
margin:10px 10px 4px 5px;
font-family: 'Goudy Bookletter 1911', serif;
font-size: 30px;
color: #000000; 	
font-style: normal;
}
H3.head {	text-align: center;
padding:10px 10px 10px 10px;
margin:10px 10px 4px 5px;
font-family: 'Goudy Bookletter 1911', serif;
font-size: 20px;
color: #000000; 	
font-style: italic;
}
p.top {	text-align: center;
padding:20px 20px 20px 20px;
margin:20px 20px 8px 10px;
font-family: 'Libre Baskerville', serif;
font-size: 18px;
color: #000000; 	
font-style: normal;
}
.pagelink {  font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
color: #000000;
font-size: 12pt;
text-align : left; }  
a.pagelink:active  { }
a.pagelink:link { font-family:  Verdana, Arial, Helvetica, sans-serif, Clean;   
color: #000000;
font-size: 12pt;
text-align : left; }  
a.pagelink:hover { color: #000000;
text-decoration: underline  }
a.pagelink:visited { color: #000000; }
/* W3.CSS 1.2 created by J.E.Refsnes for W3schools. Do not remove this line. */
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal | MIT License | git.io/normalize */
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body {margin:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display:block;}
audio,canvas,video {display:inline-block;vertical-align:baseline;}
audio:not([controls]) {display:none;height:0;}
[hidden],template {display:none;}
a {-webkit-tap-highlight-color:transparent;background-color:transparent;}
a:active,a:hover {outline:0;}
abbr[title] {border-bottom:1px dotted;}
b,strong {font-weight:bold;}
dfn {font-style:italic;}
mark {background:#ff0;color:#000;}
small {font-size:80%;}
sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
img {border:0;}
svg:not(:root) {overflow:hidden;}
figure {margin:1em 40px;}
hr {-moz-box-sizing:content-box;box-sizing:content-box;}
pre {overflow:auto;}
code,kbd,pre,samp {font-family:monospace,monospace;font-size:1em;}
button,input,optgroup,select,textarea {color:inherit;font:inherit;margin:0;}
button {overflow:visible;}
button,select {text-transform:none;}
button,html input[type=button],input[type=reset],input[type=submit] {-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled] {cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;padding:0;}
input {line-height:normal;}
input[type=checkbox],input[type=radio] {box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {height:auto;}
input[type=search] {box-sizing:content-box;-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {-webkit-appearance:none;}
fieldset {border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend {border:0;padding:0;}
textarea {overflow:auto;}
optgroup {font-weight:bold;}
html {box-sizing:border-box;}
*,*:before,*:after {box-sizing:inherit;}
/* End extract from normalize.css */
html {font-family:Verdana,sans-serif;font-size:15px;line-height:1.5;font-weight:normal;}
h1,h2,h3,h4,h5,h6 {font-family:"Segoe UI",Tahoma,Verdana,sans-serif;font-weight:400;line-height:1;margin:20px 0;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {font-weight:inherit;}
h1 {font-size:36px}
h2 {font-size:30px}
h3 {font-size:24px}
h4 {font-size:20px}
h5 {font-size:18px}
h6 {font-size:16px}
hr {height:0;border:0;border-top:1px solid #eee;margin:16px 0;}
img {margin-bottom:-5px;}
/* TABLES */ 
table {border-collapse:collapse;border-spacing:0;width:100%;display:table;}
table,th,td {border:none;}
table.w3-bordered tr {border-bottom:1px solid #d0d0d0;}
table.w3-striped tbody tr:nth-child(odd) {background-color:#f2f2f2;}
table.w3-hoverable tbody tr {transition:background-color .25s ease;}
table.w3-hoverable tbody tr:hover {background-color:#f2f2f2;}
table.w3-centered tr th,table.w3-centered tr td {text-align:center;}
thead.w3-bordered {border-bottom:1px solid #d0d0d0;}
table.w3-table td,th {padding:6px 8px;display:table-cell;text-align:left;vertical-align:top;}
table.w3-table th:first-child,table.w3-table td:first-child {padding-left:16px;}
/* BUTTONS */
.w3-btn {
border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;
text-decoration:none !important;color:#fff;background-color:#000;text-align:center;transition:.2s ease-out;cursor:pointer;}
.w3-btn.w3-disabled,.w3-btn-floating.w3-disabled,.w3-btn:disabled,.w3-btn-floating:disabled,.w3-btn-floating-large.w3-disabled,.w3-btn-floating-large:disabled {
background-color:#DFDFDF;box-shadow:none;color:#9F9F9F;cursor:not-allowed;}
.w3-btn.w3-disabled *,.w3-btn-floating.w3-disabled *,.w3-btn:disabled *,.w3-btn-floating:disabled * {pointer-events:none;}
.w3-btn.w3-disabled:hover,.w3-btn-floating.w3-disabled:hover,.w3-btn:disabled:hover,.w3-btn-floating:disabled:hover {
background-color:#DFDFDF !important;color:#9F9F9F !important;}
.w3-btn:hover,.w3-btn-floating:hover,.w3-btn-floating i:hover,.w3-btn-floating-large:hover,.w3-btn-floating-large i:hover {
opacity:0.7 !important;}
.w3-btn-floating,.w3-btn-floating-large {
display:inline-block;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;
width:40px;height:40px;line-height:40px;padding:0;border-radius:50%;transition:.3s;cursor:pointer;}
.w3-btn-floating-large {width:56px;height:56px;line-height:56px;}
.w3-btn-floating i,.w3-btn-floating-large i {
font-style:normal;width:inherit;display:inline-block;text-align:center;color:#fff;font-size:24px;position:relative;top:-1px}
.w3-btn-floating i.material-icons {font-size:30px;top:5px}
.w3-btn-floating-large i.material-icons {font-size:30px;top:9px}
.w3-btn-floating i.fa {top:3px}
.w3-btn-floating-large i.fa {top:4px}
.w3-btn-floating:before {border-radius:0;}
/* BADGES */
.w3-badge,.w3-tag {display:inline-block;padding-left:6px;padding-right:6px;font-weight:bold;text-align:center;}
.w3-badge {border-radius:12px;}
/* BLOCKQUOTE */
.w3-blockquote {margin:0;padding-left:16px;border-left:5px solid #ddd;font-style:italic;}
/* LISTS */
ul.w3-ul {list-style-type:none;padding:0;}
ul.w3-ul li {padding:6px 16px;border-bottom:1px solid #e0e0e0;}
ul.w3-ul li:last-child {border-bottom:none;}
/* IMAGES */
.w3-image {position:relative;}
.w3-image img {max-width:100%;height:auto;}
.w3-image .w3-title {position:absolute;bottom:8px;left:16px;color:#fff;font-size:20px;}
/* TOOLTIP */
.w3-tooltip .w3-text {display:none;}
.w3-tooltip:hover .w3-text {display:inline-block;}
/* NAVIGATION */
.w3-nav a,.w3-topnav a,.w3-sidenav a {text-decoration:none !important;color:inherit;}
/* TOPNAV */
.w3-topnav {padding:0;}
.w3-topnav a {
padding:0 8px;text-decoration:none !important;color:inherit;border-bottom:3px solid transparent;}
.w3-topnav a:first-child {padding: 0 8px 0 0;}
.w3-topnav a:hover {border-bottom:3px solid #fff;}
.w3-topnav i {font-size:20px;line-height:0;position:relative;bottom:-4px;}
.w3-topnav.w3-large i {font-size:24px;}
.w3-topnav.w3-xlarge i {font-size:28px;}
/* SIDENAV */
.w3-sidenav {height:100%;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1;overflow:auto;}
.w3-opennav,.w3-closenav {color:inherit;}
.w3-opennav:hover,.w3-closenav:hover {cursor:pointer;opacity:0.8;}
.w3-sidenav a {display:block;padding:4px 16px;transition:.3s;}
.w3-sidenav a:hover,.w3-sidenav a:focus {background-color:#ccc;}
/* TAB */
.w3-tab div {display:none;}
.w3-tab div:target {display:block;}
/* MODAL */
.w3-modal {
display:none;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;
background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);}
.w3-modal:target {display:table;position:absolute;overflow:scroll;z-index:1;}
.w3-modal-dialog {display:table-cell;vertical-align:middle;}
.w3-modal-dialog .w3-modal-content {
margin:auto;background-color:#f3f3f3;position:relative;padding:0;outline:0;border:1px #555 solid;width:600px;}
.w3-closebtn {text-decoration:none;float:right;font-size:24px;font-weight:bold;color:#fff;}
.w3-closebtn:hover,.w3-closebtn:focus {color:#000;text-decoration:none;cursor:pointer;}
/* FORMS */
.w3-group {position:relative;margin-top:30px;margin-bottom:30px;}
.w3-input,.w3-textarea {padding:10px;display:block;border:none;border-bottom:1px solid #808080;}
.w3-label {
position:absolute;top:0;left:0;color:#009688;
transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;}
.w3-input:focus ~ .w3-label,.w3-input:valid ~ .w3-label,.w3-textarea:focus ~ .w3-label,.w3-textarea:valid ~ .w3-label {
top:-20px;font-size:14px;color:#888;}
.w3-checkbox {display:inline-block;line-height:24px;margin:8px 0;}
.w3-checkbox input[type=checkbox], .w3-checkbox input[type=radio] {display:none;}
.w3-checkbox input[type=checkbox]:checked + .w3-checkmark:before {background:#009688;}
.w3-checkbox input[type=checkbox]:checked + .w3-checkmark:after {opacity:1;}
.w3-checkbox input[type=radio]:checked + .w3-checkmark:before {background:#fff;}
.w3-checkbox input[type=radio]:checked + .w3-checkmark:after {opacity:1;background-color:#009688;}
.w3-checkmark:before {content:'';position:absolute;width:24px;height:24px;border:2px solid #009688;}
.w3-checkmark {position:relative;display:inline-block;vertical-align:top;cursor:pointer;width:24px;height:24px;}
.w3-checkmark:after 
{content:'';position:absolute;top:7px;left:6px;width:14px;height:8px;border:4px solid #fff;
border-top:none;border-right:none;
-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);
-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.w3-checkbox input[type=radio] + .w3-checkmark:before {border-radius:50%;background-color:#fff;}
.w3-checkbox input[type=radio] + .w3-checkmark:after 
{content:'';position:absolute;top:6px;left:6px;width:12px;height:12px;border:0 solid #fff
;border-radius:50%;}
.w3-checkbox input[type=checkbox]:disabled + .w3-checkmark {opacity:0.3;cursor:default;}
.w3-checkbox input[type=radio]:disabled + .w3-checkmark {opacity:0.3;cursor:default;}
/* RESPONSIVE */
.w3-responsive {overflow-x:auto;}
.w3-row, w3-row-padding {margin:0;padding:0;}
.w3-row-margin {margin:8px;padding:0;}
.w3-row:after,.w3-row-padding:after,.w3-row-margin:after,.w3-container:after {content:"";display:table;clear:both;}
.w3-col,.w3-half,.w3-quarter,.w3-third {
float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;}
.w3-col.s1 {width: 8.33333%;}
.w3-col.s2 {width:16.66666%;}
.w3-col.s3 {width:24.99999%;}
.w3-col.s4 {width:33.33333%;}
.w3-col.s5 {width:41.66666%;}
.w3-col.s6 {width:49.99999%;}
.w3-col.s7 {width:58.33333%;}
.w3-col.s8 {width:66.66666%;}
.w3-col.s9 {width:74.99999%;}
.w3-col.s10{width:83.33333%;}
.w3-col.s11{width:91.66666%;}
.w3-col.s12,.w3-half,.w3-third,.w3-quarter {width:99.99999%;}
@media only screen and (min-width :601px) {
.w3-col.m1 {width:8.33333%;}
.w3-col.m2 {width:16.66666%;}
.w3-col.m3,.w3-quarter {width:24.99999%;}
.w3-col.m4,.w3-third {width:33.33333%;}
.w3-col.m5 {width:41.66666%;}
.w3-col.m6,.w3-half {width:49.99999%;}
.w3-col.m7 {width:58.33333%;}
.w3-col.m8 {width:66.66666%;}
.w3-col.m9 {width:74.99999%;}
.w3-col.m10{width:83.33333%;}
.w3-col.m11{width:91.66666%;}
.w3-col.m12 {width:99.99999%;}}
@media only screen and (min-width :993px) {
.w3-col.l1 {width: 8.33333%;}
.w3-col.l2 {width:16.66666%;}
.w3-col.l3,.w3-quarter {width:24.99999%;}
.w3-col.l4,.w3-third {width:33.33333%;}
.w3-col.l5 {width:41.66666%;}
.w3-col.l6,.w3-half {width:49.99999%;}
.w3-col.l7 {width:58.33333%;}
.w3-col.l8 {width:66.66666%;}
.w3-col.l9 {width:74.99999%;}
.w3-col.l10{width:83.33333%;}
.w3-col.l11{width:91.66666%;}
.w3-col.l12{width:99.99999%;}}
@media (max-width:570px) {.w3-modal-dialog .w3-modal-content {margin:50px 10px 10px 10px;width:auto !important;}}
@media (max-width:768px) {.w3-modal-dialog .w3-modal-content {width:500px;}}
@media (min-width:992px) {.w3-modal-dialog .w3-modal-content {width:900px;}}
@media screen and (max-width:630px) {.w3-topnav a {display:block;}.w3-topnav a:first-child {padding: 0 8px;}}	
@media screen and (max-width:629px) {.w3-topnav {text-align:center;}}
/* UTILITIES */
.w3-left {float:left !important;margin-right:16px !important;}
.w3-right {float:right !important;margin-left:16px !important;}
.w3-hide {display:none !important;}
.w3-show {display:block !important;}
.w3-tiny {font-size:10px !important;}
.w3-small {font-size:12px !important;}
.w3-medium {font-size:15px !important;}
.w3-large {font-size:20px !important;}
.w3-xlarge {font-size:24px !important;}
.material-icons {position:relative;top:3px;}
.w3-xxlarge {font-size:32px !important;}
.w3-xxxlarge {font-size:48px !important;}
.w3-jumbo {font-size:64px !important;}
.w3-left-align {text-align:left !important;}
.w3-right-align {text-align:right !important;}
.w3-center {text-align:center !important;}
.w3-left {float:left !important;}
.w3-right {float:right !important;}
.w3-circle {border-radius:50% !important;}
.w3-border-0 {border:0 !important;}
.w3-border {border:1px solid #ccc !important;}
.w3-border-top {border-top:1px solid #ccc !important;}
.w3-border-bottom {border-bottom:1px solid #ccc !important;}
.w3-border-left {border-left:1px solid #ccc !important;}
.w3-border-right {border-right:1px solid #ccc !important;}
.w3-margin-0 {margin:0 !important;}
.w3-margin-2 {margin:2px !important;}
.w3-margin-4 {margin:4px !important;}
.w3-margin-8 {margin:8px !important;}
.w3-margin-12 {margin:12px !important;}
.w3-margin-16 {margin:16px !important;}
.w3-margin-24 {margin:24px !important;}
.w3-margin-32 {margin:32px !important;}
.w3-margin-64 {margin:64px !important;}
.w3-margin {margin:16px !important;}
.w3-margin-top {margin-top:16px !important;}
.w3-margin-bottom {margin-bottom:16px !important;}
.w3-margin-left {margin-left:16px !important;}
.w3-margin-right {margin-right:16px !important;}
.w3-padding-0 {padding:0 !important;}
.w3-padding-4 {padding:4px 16px !important;}
.w3-padding-8, .w3-padding {padding:8px 16px !important;}
.w3-padding-12 {padding:12px 16px !important;}
.w3-padding-16 {padding:16px !important;}
.w3-padding-24 {padding:24px 16px !important;}
.w3-padding-32 {padding:32px 16px !important;}
.w3-padding-64 {padding:64px 16px !important;}
.w3-padding-jumbo {padding:64px !important;}
.w3-padding-top {padding-top:8px !important;}
.w3-padding-bottom {padding-bottom:8px !important;}
.w3-padding-left {padding-left:16px !important;}
.w3-padding-right {padding-right:16px !important;}
.w3-row-padding .w3-half,.w3-row-padding .w3-third,.w3-row-padding .w3-quarter,.w3-row-padding .w3-col {padding:1px 16px;}
/* CONTAINERS */
.w3-container {padding:1px 16px;}
.w3-example {background-color:#f2f2f2;padding:16px;}
.w3-code {font-family:Consolas,"courier new";font-size:16px;
width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #009688;word-wrap:break-word;}
